### Method

# Gimp Metadata set_creation_date

since: 3.0

#### Declaration [src]

    void
    gimp_metadata_set_creation_date (
      GimpMetadata* metadata,
      GDateTime* datetime
    )

#### Description [src]

Sets `Iptc.Application2.DateCreated`, `Iptc.Application2.TimeCreated`, `Exif.Image.DateTime`, `Exif.Image.DateTimeOriginal`, `Exif.Photo.DateTimeOriginal`, `Exif.Photo.DateTimeDigitized`, `Exif.Photo.OffsetTime`, `Exif.Photo.OffsetTimeOriginal`, `Exif.Photo.OffsetTimeDigitized`, `Xmp.xmp.CreateDate`, `Xmp.xmp.ModifyDate`, `Xmp.xmp.MetadataDate`, `Xmp.photoshop.DateCreated` of `metadata`.

Available since: 3.0

#### Parameters

`datetime`

  Type: `GDateTime`

  A `GDateTime` value.

  The data is owned by the caller of the method.